*{margin:0; padding:0}
a img{border:none; outline:none}
body{color:#fff; font:11px/18px Arial,sans-serif; background:#333 url(../images/body.jpg) repeat-x}
#container{position:relative}
.wrap{position:relative; width:980px; margin-left:auto; margin-right:auto}
#head{height:130px; background:url(../images/glow.jpg) repeat-x center top; display:block}

#head .wrap{height:90px}

#head h1 a{background:url(../images/logo.png) no-repeat; width:585px; display:inline; float:left; height:87px; text-indent:-9999px; overflow:hidden; position:absolute; top:26px; left:-94px}

#head h1 a img{position:relative; left:10135px}

#head span a{background:url(../images/twitter.gif) no-repeat; width:250px; display:inline; float:left; height:68px; text-indent:-9999px; overflow:hidden; margin-left:120px; position:absolute; top:35px; left:295px}

#head span a img{position:relative; left:9999px}

#head strong a{background:url(../images/appstore.png) no-repeat; width:222px; display:inline; float:right; height:59px; text-indent:-9999px; overflow:hidden; position:absolute; top:39px; right:0}

#theawesome{background:url(../images/wallpaper.jpg) repeat-x center top; height:557px; clear:both}

#theawesome .wrap{height:557px}

#iphone{width:277px; height:523px; background:url(../images/iphone.png) no-repeat; position:absolute; top:25px;}

#iphone .viewport{position:absolute; width:225px; height:339px; top:84px; left:27px; overflow:hidden}

#iphone .viewport img.menubar{position:absolute; width:225px; height:15px; top:0; left:0; z-index:98}

#iphone .viewport .scroll{width:920px; position:absolute; left:0}

#iphone img{float:left; display:inline}

#iphone a{position:absolute; top:35px; left:212px; z-index:99}

#price{display:block; position:absolute; display:block;     left:291px; top:223px}

#intro{display:block; padding-left:300px; padding-top:17px; width:670px}

#intro img{position:relative; margin-left:-15px}

#intro h2{font:normal normal 30px/32px "Helvetica Neue",Arial; text-indent:-9999px; display:block; overflow:hidden; width:690px; height:522px; background:url(../images/album4.png) no-repeat; margin-bottom:30px}

#intro h2 em{font-weight:normal; background-color:#4a4436; padding-left:5px; padding-right:5px; font-style:normal}

#steps{position:absolute; left:310px; bottom:100px; z-index:9; height:110px}

#steps ol{width:250px; list-style:none}

#steps ol li{font:14px/16px "Helvetica Neue",Arial; position:absolute; top:0; left:0}

#steps ol li strong{display:block; font-size:22px; padding-top:10px; padding-bottom:4px}

#steps ol li.step2, #steps ol li.step3, #steps ol li.step4{display:none}

#switcher{position:absolute; left:310px; bottom:22px; width:360px; height:23px; background:url(../images/steps/switcher.jpg) no-repeat; padding-top:2px; padding-left:2px; padding-right:2px; z-index:1}

#zoom{z-index:99}

#switcher ol{width:360px; z-index:9; position:relative}

#switcher ol li{float:left; display:block; width:90px; height:30px; text-indent:-9999px; overflow:hidden}

#switcher ol li a{width:90px; display:block; float:left; height:30px}

#switcher ol li.switch1 a{background-image:url(../images/switch1.png)}

#switcher ol li.switch2 a{background-image:url(../images/switch2.png)}

#switcher ol li.switch3 a{background-image:url(../images/switch3.png)}

#switcher ol li.switch4 a{background-image:url(../images/switch4.png)}

#switcher #pill{position:absolute; top:2px; left:2px; z-index:0}

#content{background:url(../images/wood.jpg) repeat-x center top; height:256px; padding-top:38px; position:relative}

#content .wrap{height:256px; padding-left:14px}

#screenshots{width:706px; float:left; padding-left:0px; padding-right:20px; position:relative}

#screenshots p{font:16px/17px Helvetica,Arial; width:554px; height:67px; overflow:hidden; display:block; margin-top:38px; margin-bottom:3px}

#screenshots li{float:left; display:inline; padding-right:22px}

#screenshots li img{}

#lomob{background:url(../images/twitterbutton.png) no-repeat; width:202px; height:100px; float:left; padding-top:18px; padding-left:24px; padding-right:24px}

#lomob p{padding-bottom:11px; font:13px/18px "Helvetica Neue",Arial}

#lomob p a{color:#fff; background-color:#695f48; text-decoration:none; padding:1px 4px}

#lomob p a:hover{color:#fff; background-color:#7f7358; text-decoration:none; padding:1px 4px}

#fbook {background:url(../images/fbookbutton.png) no-repeat; width:202px; height:100px; float:left; padding-top:18px; padding-left:24px; padding-right:24px}

#foot{color:#aaa6a2; font:12px/18px "Helvetica Neue",Arial; background:url(../images/foot.jpg) repeat-x center top; position:relative;}

#foot .wrap{padding-top:18px; padding-bottom:18px; height:18px}

#foot small{font-size:12px; float:left; display:block; padding-left:19px; width:296px}

#foot p{float:left; width:400px}

#foot strong{float:right; font-weight:normal; font-style:normal; display:block; padding-right:30px}

#foot strong a{font:italic 14px Georgia; color:#aaa6a2; text-decoration:none}

#foot strong a:hover{color:#fff}

.error{background-color:#ea3c0f; z-index:999; position:absolute; top:10px; left:0; width:244px; height:22px; -webkit-border-radius:4px; -moz-border-radius:4px; color:#fff; text-align:center; font-size:12px; line-height:22px}

img#thanks{position:absolute; top:120px}

.marketplace a{
	background:url(../images/forwp7.png);
	display:block;
	width:168px;
	height:56px;
	overflow-x:hidden;
	  overflow-y:hidden;
	  position:absolute;
	  text-indent:-9999px;
	top:38px;
	float:right;
	right:235px;
	
}

.wp7 {
	/* background:url(../images/wp.png); */
	display:block;
	width:316px;
	height:528px;
	overflow-x:hidden;
	  overflow-y:hidden;
	  position:absolute;
	  text-indent:-9999px;
	float:left;

	left:-300px;
	  top:22px;
}
.fblike{
	left:774px;
  	position:absolute;
  	top:-333px;
}









